<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".views.AccountActivity">

    <Button
        android:id="@+id/dicisionbutton"
        android:layout_width="200dp"
        android:layout_height="55dp"
        android:text="決定"
        android:textColor="#000000"
        android:textSize="19sp"
        app:backgroundTint="#FFFF55"
        app:cornerRadius="5dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.497"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.81" />

    <EditText
        android:id="@+id/mailbutton"
        android:layout_width="327dp"
        android:layout_height="50dp"
        android:background="#FFFFFF"
        android:ems="10"
        android:hint="メールアドレス"
        android:inputType="text"
        android:textColor="#BAB7B7"
        android:textColorHighlight="#958E8E"
        android:textColorHint="#807C7C"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.657" />

    <TextView
        android:id="@+id/mailtext"
        android:layout_width="134dp"
        android:layout_height="35dp"
        android:text="メールアドレス"
        android:textSize="17sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.151"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.593" />

    <EditText
        android:id="@+id/afterpasswordbutton1"
        android:layout_width="327dp"
        android:layout_height="50dp"
        android:background="#FFFFFF"
        android:ems="10"
        android:hint="変更後パスワード"
        android:inputType="text"
        android:textColor="#BAB7B7"
        android:textColorHighlight="#958E8E"
        android:textColorHint="#807C7C"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.393" />

    <EditText
        android:id="@+id/afterpasswordbutton2"
        android:layout_width="327dp"
        android:layout_height="50dp"
        android:background="#FFFFFF"
        android:ems="10"
        android:hint="変更後パスワード"
        android:inputType="text"
        android:textColor="#BAB7B7"
        android:textColorHighlight="#958E8E"
        android:textColorHint="#807C7C"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.474" />

    <TextView
        android:id="@+id/afterpasswordtext"
        android:layout_width="103dp"
        android:layout_height="22dp"
        android:text="変更後"
        android:textSize="17sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.136"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.344" />

    <EditText
        android:id="@+id/beforepasswordbutton"
        android:layout_width="327dp"
        android:layout_height="50dp"
        android:background="#FFFFFF"
        android:ems="10"
        android:hint="変更前パスワード"
        android:inputType="text"
        android:textColor="#BAB7B7"
        android:textColorHighlight="#958E8E"
        android:textColorHint="#807C7C"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.239" />

    <TextView
        android:id="@+id/passwordtext"
        android:layout_width="103dp"
        android:layout_height="22dp"
        android:text="パスワード"
        android:textSize="17sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.136"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.122" />

    <TextView
        android:id="@+id/beforepasswordtext"
        android:layout_width="103dp"
        android:layout_height="22dp"
        android:text="変更前"
        android:textSize="17sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.136"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.193" />

    <TextView
        android:id="@+id/account"
        android:layout_width="300dp"
        android:layout_height="40dp"
        android:text="アカウント編集"
        android:textSize="30sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toEndOf="@+id/buttonReturn"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.023" />

    <ImageButton
        android:id="@+id/buttonReturn"
        android:layout_width="70dp"
        android:layout_height="70dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="4dp"
        android:background="@android:color/transparent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@android:drawable/ic_menu_revert"
        app:tint="#000000" />
</androidx.constraintlayout.widget.ConstraintLayout>